<WebBox ID="modify">
<table width="100%" border="0" cellspacing="0" cellpadding="0" align="center">
  <tr>
    <td width="150" align="center" valign="top">  
      <Include SRC="{{selectFile}}" />
    </td>
    <td><img src="{{GRAPHICS}}pixel.gif" width="10" height="1"> </td>
    <td valign="top">
      <Include SRC="{{./}}modifyMenu.html" />
      <Include SRC="{{./}}{{editFile}}" />
    </td>
    <td width="5"></td>
  </tr>
</table>
</WebBox>
